 /*All temp CSS for demos - to redo for live site*//*INV amendments*/.articlelink {display:none;}
 .eventdates {color: #777 !important;}
 .invHead, .newsLarge {border-width:0;}
 .invHead {padding-left: 0 !important}
 .news-home-feed .invFoot {margin-top: -25px;}
 .news-home-feed li {width: 85px;}
 .entry {/*Stop hover effect*/background-color: white !important;border-bottom-width:0;margin-bottom: 20px !important;}
 .news-home-feed .entry {margin-bottom: 0 !important;background-color: #f7f7f7 !important;}
 .news-home-feed .newsLarge {overflow:hidden;}
 .entry a {line-height: 1.4em;}
 .entry h3.heading {padding-top:0;margin-bottom: 0;font-size: 14px;}
 .news-home-feed .entry h3 {margin-bottom: 5px;font-size: 12px;}
 .newsLarge p {font-size: 12px;line-height: 1.5em;padding-bottom:0;}
 /*------Homepage------*/.top-article {margin-bottom:20px;overflow:auto;}
 .top-article img {margin-right:20px;}
 .top-article > img {float:left;}
 .top-article h3 {font-size: 20px;}
 .news-home-feed {padding: 10px;margin-bottom: 20px;background-color: #f9f9f9;border: 1px solid #ccc;overflow: hidden;}
 .student-highlight,  .staff-highlight, .ucl-media, .ucl-opinion {padding: 10px;}
 .student-highlight, .ucl-media {border-right: 20px solid white;}
 .ucl-media h3.heading, .ucl-opinion h3.heading {margin-bottom: 0;}
 .student-highlight h2, .staff-highlight h2 {margin-bottom:10px;}
 .student-highlight ul, .staff-highlight ul {margin-left:0;padding-left:0;}
 .student-highlight img, .staff-highlight img {margin-bottom:10px;}
 #col3 a {color: #136cb2 !important;}
 /*Need to make this specific to homepage*/.news-student-staff  {margin-bottom: 20px;}
 .news-student-staff .subcl, .news-student-staff .subcr {position: relative;}
 .student-staff .c50l {padding:20px 20px 10px;}
 .staff-highlight.c50r, .ucl-opinion.c50r {padding: 10px 20px 10px 0;}
 .student-highlight, .staff-highlight, .ucl-opinion, .ucl-media {position: relative;background-color: #f9f9f9;}
 .student-highlight .entry, .staff-highlight .entry, .ucl-opinion  .entry, .ucl-media .entry {background-color: #f9f9f9 !important;}
 .student-highlight ul, .staff-highlight ul, .ucl-opinion ul, .ucl-media ul {position: absolute;bottom: 0;}
 .student-highlight > div, .staff-highlight  > div, .ucl-opinion  > div, .ucl-media > div {padding-bottom: 25px;}
 .student-highlight li, .staff-highlight li, .ucl-opinion li, .ucl-media li, .news-home-feed li {border-top: 1px solid #d0d0d0 !important;margin-top: 15px !important;padding-top: 10px !important;clear:left;background-image: none !important;margin-left:0 !important;padding-left:0 !important;margin-top:10px;}
 /*------Media news in homepage-------*/.news-headlines {margin-top: 20px;}
 .news-headlines img {margin-bottom: 10px;}
 /*------Left container------*/.leftcontainer h4 {margin-bottom:10px;margin-top: 30px;}
 .leftcontainer img {width: 30px;height: 30px;margin: 0 10px 10px 0;}
 .leftcontainer li {background: transparent url('//static.ucl.ac.uk/silva/UCLDefaultLayoutV3/images/bullet_circle_orange.gif') no-repeat scroll 0 2px !important;margin-left:0;padding-top:0 !important;}
 /*-------Overall template overrides-------*/body {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
 h3.heading {margin-bottom:10px;line-height:1.3em;}
 .newsitem h3 {line-height:1.3em;}
 .newsiteminfopublicationdate {color: #222 !important;}
 .article-date {color: #222 !important;text-transform: none !important;}
 .newsitemthumbnaillink img {margin-top:0;}
 .newsLarge strong {font-weight: normal;}
 /*Searchbox*/.searchbox {margin-top: 10px;margin-bottom: 20px;}
 .searchbox label {margin-right: 10px;font-size: 14px;vertical-align: middle;}
 .searchbox #news-search {height: 20px;font-size: 14px;vertical-align: middle;}
 .searchbox .submit {vertical-align:middle;}
 /*asides*/.body-aside {padding: 10px;background-color:#f9f9f9;border:#ccc 1px solid;}
 /*-------IE8 fixes-------*//*Fix 2 cols - right width*/.c50l, .c50r {width: 330px;}
 :root *> .c50l, :root *> .c50r {width: 50%;}
 /*Fix 2 cols - height*/.subcolumns {height: 330px;}
 :root *> .subcolumns {height: auto;}
 /*-------Further hacks... to be integrated later -------*/#col1_content .leftcontainer {margin-top: 20px;}
 .leftcontainer h3.heading {color: #EF8100;}